<?xml version="1.0" encoding='UTF-8' standalone='yes'?>
<!-- Sort "uielement" lines as desired between a "group" and its "/group". -->
<!-- Copy 3-line block ("/subgroup", "separator, "subgroup") for clustering. -->
<!-- Name "subgroup"s all differently between a "group" and its "/group". -->
<!-- Can modify "align" values from "2column" to "left","right" or "center". -->
<!-- Delta 10/21/2005 2:57. -->
<driverui>
<group name ="FPJobInfo">
	<subgroup name="" align="left">
		<uielement name="*EF_COPIES" flags="" filler=""></uielement>
	</subgroup>
	<separator></separator>
	<subgroup name="Schedule Printing" align="2column">
		<uielement name="*EFIPrintTime" flags="" filler="false"></uielement>
		<uielement name="*EFRaster" flags="Column|Command|Impose|Rerip|Spooler" filler="false"></uielement>
	</subgroup>
	<separator></separator>
	<subgroup name="" align="2column">
		<uielement name="*EFDestination" flags="Column|Command|Impose|Spooler" filler="false"></uielement>
		<uielement name="BLANK" flags="" filler="true"></uielement>
		<uielement name="*EFMailboxName" flags="Command" filler="false"></uielement>
		<uielement name="*EFMailboxNum" flags="Command|Rerip|Spooler" filler="false"></uielement>
	</subgroup>
	<separator></separator>	
	<subgroup name="Job Notes" align="2column">
		<uielement name="*Notes1" flags="Admin|Column|Command|Impose|Spooler" filler="false"></uielement>
		<uielement name="*Instruct" flags="Column|Command|Spooler" filler="false"></uielement>		
	</subgroup>
	<subgroup name="Job Notes" align="2column">
		<uielement name="*EFPersUserID" flags="" filler="false"></uielement>
		<uielement name="*EFPersUserPWD" flags="" filler="false"></uielement>
		<uielement name="*EFSecuredPasswd" flags="" filler="false"></uielement>
	</subgroup>
	<subgroup name="User Authentication" align="left">
		<uielement name="*UserAuthDlg" flags="" filler=""></uielement>
	</subgroup>
	<separator></separator>
	<subgroup name="Reporting" align="2column">
		<uielement name="*EFControlBar" flags="" filler="false"></uielement>
		<uielement name="*EFPostFlight" flags="" filler="false"></uielement>
		<uielement name="*EFProgressives" flags="" filler="false"></uielement>
	</subgroup>
</group>
<group name ="FPPaperSource">
	<subgroup name="PaperCatalog" align="left">
		<uielement name="*EFPaperCatalog" flags="Command|Rerip" filler="false"></uielement>
	</subgroup>
	<subgroup name="Paper Size" align="2column">
		<uielement name="*PageSize" flags="MMCover|MMInsertion|MMTab|MediaKey|MixedMedia" filler="false"></uielement>
    <uielement name="*EFPrintSize" flags="Command|Rerip|MediaKey|MMInsertion" filler="false"></uielement>
    <uielement name="*InputSlot" flags="" filler="false"></uielement>
		<uielement name="*EFMediaType" flags="" filler="false"></uielement>		
	</subgroup>
	<subgroup name="Mixed Media" align="left">
		<uielement name="*EFMMInUse" flags="Command" filler="false"></uielement>
	</subgroup>
	<separator></separator>
	<subgroup name="misc settings" align="2column">
		<uielement name="*EFTrayAlignment" flags="Column|Command|Impose|Rerip|Spooler" filler="false"></uielement>
		<uielement name="*EFMediaInterlv" flags="" filler="false"></uielement>				
	</subgroup>
	<subgroup name="Paper Size and MM2" align="2column">
		<uielement name="*EFTabPosition" flags="" filler="false"></uielement>
		<uielement name="BLANK" flags="" filler="true"></uielement>
	</subgroup>
	<subgroup name="misc settings" align="2column">	
		<uielement name="*EFCover" flags="" filler="false"></uielement>
		<uielement name="*EFCoverTray" flags="" filler="false"></uielement>
		<uielement name="*EFBkCover" flags="" filler="false"></uielement>
		<uielement name="*EFBkCoverTray" flags="" filler="false"></uielement>
	</subgroup>
</group>
<group name ="FPLayout">
	<subgroup name="" align="2column">
		<uielement name="*EFScale" flags="" filler="false"></uielement>	
		<uielement name="*EF_PAPER_ORIENTATION" flags="" filler="false"></uielement>
	</subgroup>
	<subgroup name="n-up" align="2column">
		<uielement name="*EF_LAYOUT" flags="" filler="false"></uielement>	
		<uielement name="*EFEngRotate180" flags="" filler="false"></uielement>
    <uielement name="*EFNUpBoundingBox" flags="" filler="false"></uielement>
    <uielement name="*EFDuplex" flags="Column|Command|Rerip|Spooler|MixedMedia|MMCover|MMInsertion" filler="false"></uielement>
	</subgroup>	
	<subgroup name="booklet" align="2column">
		<uielement name="*EFCopierBooklet" flags="" filler="false"></uielement>	
		<uielement name="*EFCorrWidth" flags="" filler="false"></uielement>
		<uielement name="*EFUseCreepCorr" flags="" filler="false"></uielement>
	</subgroup>
</group>
<group name ="FPColorWise">
	<subgroup name="" align="left">
		<uielement name="*EFColorMode" flags="Column|Command|Impose|Rerip|Setup|Spooler" filler="false"></uielement>
	</subgroup>
	<subgroup name="" align="2column">
		<uielement name="*EFTrapping" flags="ColorSetup|Command|Impose|Spooler" filler="false"></uielement>
	</subgroup>		
	<subgroup name="" align="2column">	
		<uielement name="*EFSeparations" flags="Command|Impose|Rerip|Spooler" filler="false"></uielement>
		<uielement name="*EFCompOverprint" flags="Command|Rerip|Spooler" filler="false"></uielement>
		<uielement name="*EFMltClrPrntMap" flags="" filler="false"></uielement>
		<uielement name="*EFSubstColors" flags="" filler="false"></uielement>
	</subgroup>
</group>
<group name ="FPImage">
	<subgroup name="" align="2column">
		<uielement name="*EFResolution" flags="" filler="false"></uielement>	
		<uielement name="*EFImageSmooth" flags="" filler="false"></uielement>		
		<uielement name="*EFBrightness" flags="Command|Impose|Rerip|Spooler" filler="false"></uielement>
		<uielement name="*EFSharpness" flags="" filler="false"></uielement>		
		<uielement name="*EFColorLineCtrl" flags="" filler="false"></uielement>		
		<uielement name="*EFCopierMode" flags="" filler="false"></uielement>
		<uielement name="*EFHTScreen" flags="" filler="false"></uielement>
		<uielement name="*EFNoiseSource" flags="" filler="false"></uielement>
		<uielement name="*EFCompRatio" flags="" filler="false"></uielement>
		<uielement name="*EFDensFineAdj" flags="" filler="false"></uielement>
		<uielement name="*EFAdvSmooth" flags="" filler="false"></uielement>
		<uielement name="*EFTonerSave" flags="Column|Command|Impose|Spooler" filler="false"></uielement>
		<uielement name="*EFTextGfxQual" flags="" filler="false"></uielement>		
	</subgroup>
</group>
<group name ="FPFinishing">
	<subgroup name="OP" align="2column">
		<uielement name="*EFOutputOrder" flags="Column|Command|Impose|Spooler" filler="false"></uielement>
		<uielement name="*EFOutputPriority" flags="" filler="false"></uielement>		
		<uielement name="*EFOutputBin" flags="Command|Impose|Spooler" filler="false"></uielement>
	</subgroup>
	<subgroup name="misc" align="2column">
		<uielement name="*EFSort" flags="Column|Command|Impose|Spooler" filler="false"></uielement>
		<uielement name="*EFStapler" flags="Spooler|Command|Column|Impose" filler="false"></uielement>
		<uielement name="*EFFaceDown" flags="" filler="false"></uielement>
		<uielement name="*EFPunch" flags="" filler="false"></uielement>
	</subgroup>		
	<subgroup name="misc" align="2column">	
		<uielement name="*EFGutter" flags="" filler="false"></uielement>
		<uielement name="*EFShiftSort" flags="" filler="false"></uielement>
	</subgroup>
	<separator></separator>
	<subgroup name="Imageshift" align="2column">
		<uielement name="*EFImageBackX" flags="" filler="false"></uielement>
	</subgroup>
	<separator></separator>
  <subgroup name="misc" align="2column">
    <uielement name="*EFTrimmer" flags="" filler="false"></uielement>
    <uielement name="*EFTrimFinishSize" flags="" filler="false"></uielement>
  </subgroup>
  <subgroup name="misc" align="2column">
    <uielement name="*EFTrimFinishWidth" flags="" filler="false"></uielement>
    <uielement name="*EFTrimPosition" flags="" filler="false"></uielement>
    <uielement name="*EFTrimFinishLength" flags="" filler="false"></uielement>
    <uielement name="*EFTrimHPosition" flags="" filler="false"></uielement>
  </subgroup>
  <separator></separator>
  <subgroup name="misc" align="2column">
    <uielement name="*EFPBBodySize" flags="" filler="false"></uielement>
    <uielement name="*EFCopierBooklet" flags="" filler="false"></uielement>
  </subgroup>
  <subgroup name="misc" align="left">	
    <uielement name="*EFPBBodyLength" flags="" filler="false"></uielement>
    <uielement name="*EFPBBodyWidth" flags="" filler="false"></uielement>
    <uielement name="*PBBodyImageV" flags="" filler="false"></uielement>
  </subgroup>
	<subgroup name="misc" align="2column">
    <uielement name="*EFPBCoverPrintStyle" flags="" filler="false"></uielement>
    <uielement name="*EFPBCoverSize" flags="" filler="false"></uielement>
    <uielement name="*EFPBCoverMediaType" flags="" filler="false"></uielement>
    <uielement name="*EFPBCoverSource" flags="" filler="false"></uielement>
  </subgroup>
	<subgroup name="misc" align="left">	
		<uielement name="*EFPBCoverLength" flags="" filler="false"></uielement>
		<uielement name="*EFPBCoverWidth" flags="" filler="false"></uielement>
    <uielement name="*PBCoverImageH" flags="" filler="false"></uielement>
    <uielement name="*PBCoverImageV" flags="" filler="false"></uielement>
  </subgroup>
	<subgroup name="misc" align="left">	
		<uielement name="*EFPBFinishSize" flags="" filler="false"></uielement>
    <uielement name="*EFPBFinishLength" flags="" filler="false"></uielement>
    <uielement name="*EFPBFinishWidth" flags="" filler="false"></uielement>
	</subgroup>
  <separator></separator>
  <subgroup name="misc" align="left">
    <uielement name="*EFPBTrimMode" flags="" filler="false"></uielement>
    <uielement name="*EFPBTrimHPosition" flags="" filler="false"></uielement>
    <uielement name="*EFPBTrimPosition" flags="" filler="false"></uielement>
  </subgroup>
	<subgroup name="misc" align="left">	
		<uielement name="*PBTrimAngleBot" flags="" filler="false"></uielement>
		<uielement name="*PBTrimAngleFore" flags="" filler="false"></uielement>
		<uielement name="*PBTrimAngleTop" flags="" filler="false"></uielement>
		<uielement name="*PBTrimLocationV" flags="" filler="false"></uielement>
	</subgroup>
</group>
<group name ="FPVDP">
	<subgroup name="" align="2column">
		<uielement name="*EFCreateMaster" flags="Column|Command|Impose|Rerip|Spooler" filler="false"></uielement>
		<uielement name="*EFPrintMaster" flags="Column|Command|Impose|Rerip|Setup|Spooler" filler="false"></uielement>
	</subgroup>		
	<subgroup name="" align="2column">	
		<uielement name="*EFPPTSlide" flags="Column|Command|Rerip|Spooler" filler="false"></uielement>
		<uielement name="*EFSplitToRec" flags="" filler="false"></uielement>
		<uielement name="*EFVDPFilePath" flags="" filler="false"></uielement>		
		<uielement name="*EFSplitToRecNum" flags="" filler="false"></uielement>		
	</subgroup>
</group>
<group name ="FPStamping">
	<subgroup name="Stamping" align="left">
		<uielement name="*EF_WATERMARK" flags="" filler="false"></uielement>
	</subgroup>
	<subgroup name="Stamping2" align="2column">
		<uielement name="*EFCopyNumStart" flags="" filler="false"></uielement>
		<uielement name="*EFCopyNumMode" flags="" filler="false"></uielement>
	</subgroup>
</group>
</driverui>

